import { _decorator, Component } from 'cc';
const {ccclass} = _decorator;

// const {ccclass} = cc._decorator;
// 
@ccclass('ViewItemPro')
export class ViewItemPro extends Component {
    public init(data:any,index:number=0,p:any=null){}
    public showAction(index:number){};
    public reset(){}
}
